﻿body 
{
 margin-top:0px;
 margin-left:3px;
 margin-right:3px;
 margin-bottom:0px;

}

/* unvisited link */
a:link {
    color:#3366cc;
}

/* visited link */
a:visited {
    color:#3366CC;
}

/* mouse over link */
a:hover {
    color:#0099FF;
}

/* selected link */
a:active {
    color:#0099FF;
}

h1 {    font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; color: black;}
h2 {    font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #3366cc;}
h3 {    font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666;}
h4 {    font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #666666;}

/* Common Styles */

    .header_category_name           { color: #000000; font-family: impact, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb              { color: #666666; font-family: impact, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; text-transform: uppercase; }
    .header_breadcrumb a            { color: #999999 !important; text-decoration: none; }
    .header_breadcrumb a:hover      { color: #999999 !important; text-decoration: underline; }

    .logo_text                      { font-family: Arial, Helvetica, sans-serif; font-size: 30px;  font-weight: bold; letter-spacing: -0.05em  }
    .logo_sub                       { font-family: Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold; letter-spacing: -0.05em  }

    .image_caption                    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
    .more_headlines                 { color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
    .global_updated                 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

    .general_text                   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }


/* Article Summaries */

    .summary_title                  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
    .summary                        { font-family: Arial, Helvetica, sans-serif; font-size: 17px; }
    .summary_date                   { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #808080;}
    
    .summary_breadcrumb            { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
    .summary_breadcrumb a          { color: #999999 !important; text-decoration: none; }
    .summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: underline; }


/* Article Pages */

    .article_title                  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
    .article_text                   { font-family: Arial, Helvetica, sans-serif; font-size: 17px; }
    
    .bg_printer_page                { background-color: #FFFFFF; }
    
